Skip to content
Firecrawl Docs
Firecrawl Docs
搜索端点

搜索反馈

POST/search/{jobId}/feedback

为搜索任务提交质量反馈,并帮助改进 Firecrawl 搜索结果。

在使用了 search 结果后,或结果未能提供帮助时,可使用搜索反馈。反馈可提升结果质量,并且针对某个搜索任务首次提交反馈时可退还 1 个额度,具体取决于团队限制。

curl -X POST "https://api.firecrawl.dev/v2/search/550e8400-e29b-41d4-a716-446655440000/feedback" \
  -H "Authorization: Bearer $FIRECRAWL_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "rating": "good",
    "valuableSources": [
      {
        "url": "https://docs.firecrawl.dev/features/search",
        "reason": "Most up-to-date description of /search."
      }
    ],
    "missingContent": [
      {
        "topic": "Pricing for the search endpoint",
        "description": "No pricing tier table for /search specifically."
      }
    ],
    "querySuggestions": "Boost docs.firecrawl.dev for queries that mention Firecrawl"
  }'
Was this page helpful?Suggest editsRaise issue

On this page